<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.code.analysis">
    <module_version install_time="1416341780887" last="true" origin="installer" specification_version="0.9.1">
        <file crc="1944787466" name="config/Modules/org-netbeans-modules-php-code-analysis.xml"/>
        <file crc="2901957459" name="modules/locale/org-netbeans-modules-php-code-analysis_ja.jar"/>
        <file crc="2718677395" name="modules/locale/org-netbeans-modules-php-code-analysis_pt_BR.jar"/>
        <file crc="601443697" name="modules/locale/org-netbeans-modules-php-code-analysis_ru.jar"/>
        <file crc="3326006508" name="modules/locale/org-netbeans-modules-php-code-analysis_zh_CN.jar"/>
        <file crc="1766603577" name="modules/org-netbeans-modules-php-code-analysis.jar"/>
    </module_version>
</module>
